﻿@charset "UTF-8";
/*css 初始化 */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form,img {
    margin: 0;
    padding: 0;
}
 /*各浏览器显示不同，去掉蓝色边框*/
img, input, button {
    border: none;
    padding: 0;
    margin: 0;
    /*outline-style: none;*/
}
 ul, ol {
    list-style: none;
}
 /*统一组合框的默认样式*/
input {
    padding-top: 0;
    padding-bottom: 0;
}
 select, input, button {
    vertical-align: middle;
}
 select, input, textarea {
    font-size: 12px;
    margin: 0;
}
 /*防止拖动 影响布局*/
textarea {
    resize: none;
}
 /*去掉行内替换元素空白缝隙*/
img {
    border: 0;
    vertical-align: middle;
}
 
 /*清除浮动*/
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
 .clearfix:after {
    content: "";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
    overflow: hidden;
}
.clearfix{
    *zoom: 1; /*IE/7/6*/
}
 a {
    color: #666;
    text-decoration: none;
}

 h1, h2, h3, h4, h5, h6 {
    text-decoration: none;
    font-weight: normal;
    font-size: 100%;
}
 s, i, em {
    font-style: normal;
    text-decoration: none;
}
 /*新浪*/
.col-red {
    color: #ff8400 !important;
}
 /*公共类*/
.w {
    /*版心 提取 */
    width: 1200px;
    margin: 0 auto;
}

 .fl {
    float: left;
}
 .fr {
    float: right;
}
 .al {
    text-align: left;
}
 .ac {
    text-align: center;
}
 .ar {
    text-align: right;
}
.colorfff{
	color: #fff;
}
.cursor{
	cursor:pointer;
}
/* 头部和底部 */
header{
  height: 80px;
  background-color: #3e93ed;
}
header.index_header{
  position: relative;
  background: rgba(41,48,64,1);
  box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.17);
}
header .t_header{
  width: 1200px;
  height: 80px;
  margin: 0 auto;
  padding: 0 15px;
}
header.index_header .t_header{
  width: auto;
  padding: 0 80px;
}
header .t_header .vertical_middle{
  width: 20000px;
  height: 80px;
  display: table-cell;
  vertical-align: middle;
}
header .t_header .vertical_middle img{
  height: 25px;
}
header .t_header .vertical_middle span{
  height: 25px;
  font-size: 14px;
  line-height: 25px;
}
header .t_header .vertical_middle button{
  height: 25px;
  font-size: 12px;
  line-height: 23px;
  background-color: #f4b234;
  border: none;
	padding:  0 6px;
  border-radius: 5px;
  margin-left: 10px;
}
header .t_header .vertical_middle .t_header_text{
  font-size: 30px;
  color: #fff;
  font-weight: bold;
}
header .t_header .vertical_middle button.index_header_btn{
  background: #58A2EF;
  border-radius: 50px;
  padding: 0 25px;
}
header .t_header .vertical_middle button.index_header_btn:hover{
  box-shadow: 0 0 10px  #58A2EF;
}
/* footer{
  height: 115px;
} */
footer .t_footer{
  width: 1200px;
  height: 85px;
  margin: 0 auto;
  padding: 0 15px;
  padding-top: 30px;
}
footer .t_footer p{
  text-align: center;
  color: #999;
  margin-bottom: 5px;
}
/* 分页样式 */ 
.page_div{
  display: table;
  margin: 40px auto;
}
.page_div button,.page_div .btn_span{
  display:inline-block;
  min-width:40px;
  height:30px;
  cursor:pointer;
  color:#444;
  font-size:12px;
  line-height:27px;
  background-color:#fff;
  border:1px solid #ddd;
  border-right:none;
  text-align:center;
}
.page_div .btn_span{
  min-width:39px;
  height:28px;
  /* vertical-align: 1px; */
  cursor: text;
}
#firstPage,#lastPage,#nextPage,#prePage{
  width:70px;
}
#lastPage{
  border-right: 1px solid #ddd;
}
.page_div .current,.page_div .firstbtn,.page_div .lastbtn{
  background-color:#f4b234;
  color:#FFF !important;
}
.totalPages{
  margin:0 10px;
}
.totalPages span,.totalSize span{
  color:#0073A9;
  margin:0 5px
}
.page_div button:disabled{
  color: #aaa;
  cursor:no-drop;
}